mvnForum Homepage


Posted by mdbergmann at Jan 19, 2010 1:30:28 AM
Re: MacSword 2.0.7 - Unable to install modules
I didn't suggest this officially because there is only a few people that have problems with old MacSword 1 files.
If at all it is not necessary to delete the MacSword.plist file in Preferences and the bookmarks.plist file in AppSupport/MacSword.
Or at least copy your bookmarks and put them back in later if you don't want to loose them.
I suggested at some point because of those problems to delete the whole Sword folder content in AppSupport because the problem of the crash and possibly of the module installer are SWORD related. And the Sword AppSupport folder is the only place where any files are SWORD related.


Regards,
Manfred